#billing_country_field , #billing_postcode_field .required{
	display:none;
}
.btn-dashboard a, .btn-login a{
		    color: #181818;
    font-weight: 500;
    font-size: 14px;
}
.btn-dashboard{
	display:none;
}
.btn-login {
	display:block;
}
.logged-in .btn-dashboard{
	display:block;
}
.logged-in .btn-login{
	display:none;
}
header .wd-dropdown-menu p{
	    margin-bottom: 7px !important;
}
.wd-header-main-nav a{
	color:#000 !important;
}
.wd-dropdown-menu.wd-design-aside .wd-dropdown {
    padding: 18px 15px 0 16px !important;
}
option[value="-"]{
	display:none;
}
footer .dastehover {
    display: none;
}
/* new label */
.dw-label {
    display: flex;
    gap: 5px;
    align-items: center;
    position: absolute;
    background: #0077b526;
    color: #036fa7;
    border-radius: 20px 0 0 20px;
    right: -5px;
    padding: 0px 5px;
    top: 10px;
    font-size: 13px;
    padding-left: 4px;
}
.single-product .dw-label{
right:0px;
    top: 15px;
	    z-index: 999;
}
p.darvish_second_title {
    margin: 0;
}
.dw-label img{
	width:24px !important;
	height:24px;
}
/* loginbs */
.bsRTL-block-content{
	position: absolute;
    right: 50%;
    top: 44%;
    transform: translate(50% , -50%);
	width: 90%;
}
button.biger-auth-submit ,.bsAuth-rtlTheme-initForm .biger-auth-checked-holder .biger-auth-submit-checked {
    background: #242424 !important;
}
.bsRTL-logo {
    margin-bottom: 30px !important;
}
.page-id-7240 .aiosrs-rating-wrap{
	display:none;
}
@media(min-width:992px){
	.bsRTL-block-content{
		   width: 35%;
		top: 50%;
	}
}
.bsRTL-logo img {
	width: 200px !important;
}
/* .home .main-page-wrapper{
	    background-color: #f7f7f7 !important;
} */
footer .sub-arrow{
	display:none !important;
}
.wd-builder-off .woocommerce-result-count {
    display: none !important;
}
.hide-larger-price .price>:is(ins,small) {
    margin-inline-start: 0px !important;
}
.price ins{
	font-size:15px;
}
/* carosel */
.wd-btn-arrow {
    visibility: visible !important;
    opacity: 1 !important;
    transform: unset !important;
    color: #000 !important;
    width: 35px !important;
    height: 35px !important;
}
.woocommerce-product-gallery__wrapper .wd-btn-arrow{
	display:none;
}
.owl-prev.wd-btn-arrow {
    right: -12px !important;
}
.owl-next.wd-btn-arrow {
    left: -12px !important;
}
.owl-brand .wd-btn-arrow {
    background: unset;
    border:unset;
    box-shadow: unset;
}
@media (max-width:768px) {
	.wd-btn-arrow{
		  justify-content: center !important;
	}
	.owl-prev.wd-btn-arrow {
    	margin-right: 0 !important;
	}
	.owl-next.wd-btn-arrow {
    	margin-left: 0 !important;
	}
}
/* out-of-stock */
.product-labels .out-of-stock{
	display:none;
}
/*  */
li.menu-item{
 cursor:pointer;
}
/*  */

.product-label {
    min-width: 60px !important;
}
.product-grid-item .wd-product-brands-links{
display:none;
}
/* mega */
.wd-dropdown-menu.wd-design-aside.wd-style-default .wd-sub-menu-wrapp>.wd-sub-menu>li:hover>a, .wd-dropdown-menu.wd-design-aside.wd-style-default .wd-sub-menu-wrapp>.wd-sub-menu>li.wd-opened>a {

    background-color: #1e73be12 !important;
    color: #1e73be !important;
    border-radius: 6px !important;
}
.wd-nav>li:is(.wd-has-children,.menu-item-has-children)>a:after {
    margin-right: 15px !important;
}
header .wd-sub-menu-wrapp .wd-sub-menu a{
       margin: 4px 7px !important;
	    padding: 10px 10px !important;
	    font-weight: 400 !important;
}
.wd-dropdown-menu.wd-design-aside .wd-dropdown {
    right: 230px !important;
}
.wd-dropdown-menu.wd-design-aside .wd-sub-menu-wrapp>.wd-sub-menu{
	max-width: 230px !important;
}
header .wd-sub-menu-wrapp .wd-dropdown-menu ul a {
    color: #403f3f !important;
}
header .wd-sub-menu-wrapp .wd-dropdown-menu a{
    margin: 0px !important;
    padding: 6px 5px !important;
    font-weight: 400 !important;
    font-size: 13.5px;
}
header .wd-sub-menu-wrapp .wd-dropdown-menu p a{
	font-weight: 500 !important;
	font-size:14px;
}
header .wd-sub-menu-wrapp{
	    border-radius: 7px !important;
    top: 0px !important;
    border: solid 1px #eeeeee !important;
	    min-height: 445px;
}
.wd-dropdown-menu.wd-design-aside.wd-style-default .wd-sub-menu-wrapp>.wd-sub-menu>li:not(:last-child){
	border-bottom:unset !important;
}
header .wd-sub-menu-wrapp h5 {
    position: relative;
	margin-bottom:19px !important;
}
header .wd-sub-menu-wrapp h5::after {
    content: '';
    width: 30px;
    height: 2px;
	    background: #009099;
    position: absolute;
    bottom: -15px;
    right: 0;
}
.woodmart-archive-shop header{
	margin-bottom:40px;
}
.woodmart-archive-shop .wd-content-layout{
	padding-top:0;
	
}
/*  */
.wd-buttons.wd-pos-r-t{
	display:none;
}
.aiosrs-star-rating-wrap span:before{
	font-family: 'dashicons' !important;
}
/* 	for gif banners */
	.topheader_mobile {
		display: inline-block ;
	}
	.topheader {
		display: none ;
	}

@media screen and (min-width: 769px) {
	.woodmart-archive-shop .product-grid-item .wd-entities-title{
		    min-height: 39px;
	}
	/* 	for gif banners */
	.topheader_mobile {
		display: none ;
	}
	.topheader {
		display: inline-block ;
	}
}

.price {
    position: relative;
}
.price .amount {
    text-align: right;
    line-height: 22px;
	display:block;
	    
}
.amount{
color: #2d2d2d !important;
}
.product-grid-item .price del{
	    margin-top: 1rem;
    display: block;
	margin-bottom: 5px;
}
/*  */
.tit-pro .elementor-widget-container {
    min-height: 47px;
}
.product-labels span.onsale {
    display: none !important;
}
.product-labels{
    left: 5px !important;
    right: auto !important;
    top: 5px !important;
}
.single-product .product-labels {
    left: 30px !important;
    right: auto !important;
    top: 15px !important;
}
.single-product .dw-related .product-labels {
    left: 4px !important;
    right: auto !important;
    top: 0px !important;
}
#saving_total_price , #saving_total_price2 {
    position: absolute;
    top: 50%;
    transform: translate(0 ,-50%);
    left: 5%;
    background: #e60002;
    color: #fff;
    padding: 4px 10px;
    border-radius: 9px;
	display:block;
}
#saving_total_price{
	-moz-transform: translate(-50%,41%);
}
.single-product .elementor-element-8d4dc78 #saving_total_price{
  left: auto;
	  right: 5%;
}
.single-product .miladalizadeh_Property_pic{
display:none !important;
}
.single-product .wd-sticky-btn-cart #saving_total_price {
    left: auto;
    right: -60%;
}
img.miladalizadeh_Property_pic {
    position: absolute;
    width: 50px !important;
    left: 5px;
    z-index: 3;
    top: 5px;
}
.home p.milad_alizadeh_title_product, .archive p.milad_alizadeh_title_product{
	top: 50px !important;
    right: -20px !important;
}
p.milad_alizadeh_title_product {
    position: absolute;
    display: grid;
    place-items: center;
    background-color: #fbb700;
    box-shadow: 0 5px 10px rgba(0,0,0,.1);
    color: #fff;
    text-shadow: 0 1px 1px rgba(0,0,0,.2);
    text-transform: uppercase;
    text-align: center !important;
    padding: 5px 20px;
    top: 54px !important;
    right: -16px !important;
    font-size: 11px;
	transform: rotate(45deg);
    transform-origin: top right;
    line-height: 1 !important;
    width: 100px;
    z-index: 3;
}
.img-pro-mah{
	overflow:hidden;
}
.product-grid-item .product-wrapper {
    overflow: hidden;
	height:100%;
}
/*header  */
.whb-full-width .whb-row>.container, .whb-full-width+.whb-clone .whb-row>.container{
	width:100% !important;
}
/* footer */
#custom_html-19{
	    line-height: 30px;
}
/*  darvish style*/

header .wd-header-search-form {
    max-width: 86%;
    margin: 0 auto;	
    margin-right: 5px;
}
.searchform input[type="text"] {
	    border-radius: 10px;
	    height: 42px !important;
    background: #f3f3f3;
    border: none;
	font-size: 15px;
}



/* 
  @keyframes pulse {
  		0% {
  				-moz-box-shadow: 0 0 0 0 rgba(255,58,48,0.78);
  				box-shadow: 0 0 0 0 rgba(255,58,48,0.78)  	 }
  		70% {
  				-moz-box-shadow: 0 0 0 10px rgba(255, 0, 0, 0);
  				box-shadow: 0 0 0 10px rgba(255, 0, 0, 0)
  	 }
  		100% {
  				-moz-box-shadow: 0 0 0 0 rgba(255, 0, 0, 0);
  				box-shadow: 0 0 0 0 rgba(255, 0, 0, 0)
  	 }
  }

@keyframes shimmer {
  0% {
    -webkit-mask-position: 140% 140%;
    mask-position: 140% 140%;
  }

  100% {
    -webkit-mask-position: -20% -20%;
    mask-position: -20% -20%;
  }
} */
.site-logo img , .main-logo img{
  color: grey;
  display: inline-block;
  -webkit-mask: linear-gradient(-60deg, #000 30%, #0005, #000 50%) right / 300% 100%;
  mask: linear-gradient(-60deg, #000 30%, #0005, #000 50%) right / 300% 100%;
  background-repeat: no-repeat;
/*   animation: shimmer 3s infinite; */

} 
/* .wd-header-cart.wd-design-2 .wd-cart-number, .wd-header-cart.wd-design-5 .wd-cart-number {
    right: -6px !important;
    left: auto !important;
} */
/* .whb-main-header {
    border-bottom: none !important;
} */

.grid-product .elementor-widget-wrap{
    min-height: 345px;
    padding-bottom: 0 !important;
}

.tab-pro .woocommerce-tabs .panel{
	    display: block !important;
}
footer ul.sub-menu{
display:none !important;
}
/* shop page dw */
.woodmart-archive-shop .product-grid-item h3{
    margin-bottom: 12px !important;
	text-align:right !important;
}
.woodmart-archive-shop #block-7{
padding-bottom:10px !important;
}


.rtl .wc-block-components-price-slider__range-input-progress {
    background: #e60005 !important;
}
.woocommerce p{
    text-align: justify;
    line-height: 30px;
}
/* single pro */
#btn-video{
	display:none;
}
#tab-additional_information tr{
	display: table-row !important;
	    border: unset;
    display: table-row !important;
    padding: 0;
    margin: 0;
}
#tab-additional_information tr th  , #tab-additional_information tr td{
    background: #f9f9f9;
    text-align: right;
    color: #55565a;
    width: 250px;
    border-style: inset;
    border: 3px solid #fff !important;
    padding: 7px 10px;
    height:58px !important;
}
#tab-additional_information tr td{
    width: 100%;
}
#tab-additional_information .shop_attributes tbody{
	    display: table-cell !important;
}

@media ( max-width:768px ){
	.zamanat .box-icon-align-right {
    gap: 5px !important;
	}
	.product-grid-item .product-wrapper{
	padding:0px;}
	.zamanat .box-icon-wrapper {
    margin-left: 10px !important;
}
	#tab-additional_information tr th {
    width: 140px;
}
	.grid-product .elementor-widget-wrap{
    	min-height: 270px;
	}
	.zamanat1 .box-icon-align-right .box-icon-wrapper {
		margin-left: 7px !important;
	}
	.tit-off br{
		display:none;
	}
}
/* old css */
.hesperiden .tp-bullet {
    position: unset !important;
	  cursor: pointer;
		display:inline-block !important;
	    -webkit-transition: all .25s ease;
    transition: all .25s ease;
}
.blog-design-masonry.blog-style-shadow .article-inner {
    border-radius: 10px;
    overflow: hidden;
}
.blog-design-masonry .meta-categories-wrapp {
    right: -20px;
    left: auto;
}
.blog-design-masonry .wd-post-cat.wd-style-with-bg {
    padding-right: 28px;
    border-radius: 15px;
}
.blog-design-masonry.has-post-thumbnail .post-date {
    border-radius: 10px;
}
.wd-post-date.wd-style-with-bg .post-date-day {
    font-size: 18px;
}
.blog-design-masonry .post-title {
    color: #fff;
}
.blog-post-loop .article-body-container {
    background-color: #2c2c2c;
}
.blog-design-masonry h3.post-title a:hover {
    opacity: 0.7;
		color: #fff;
}
.woodmart-sidebar-content .widget-title {
    background: rgb(243 244 247) !important;
    color: #7b85a3;
    border-radius: 4px;
		font-size: 14px;
    font-weight: 400;
}
.woodmart-sidebar-content .widget {
    box-shadow: 0px 0px 9px 3px rgb(93 100 116 / 12%) !important;
    border-radius: 10px;
}
.wd-hover-tiled .product-element-top {
    padding: 5px;
}
/* Read More */
.wpsm-show , .wpsm-hide {
		padding: 10px;
    background: #dfdfdf;
		color: black !important;
    border-radius: 19px;
}
/* Term Description */
.term-description {
	  background: #ffe5e536;
    padding: 30px 20px 1px 20px;
    border-radius: 26px;
}
.elementor-default .products-bordered-grid.elements-grid {
	margin-bottom: 40px !important;
}
/* YITH Brands */
.yith-wcbr-archive-header {
	display: none !important;
}

.wd-owl .owl-stage {
    position: relative;
    display: flex;
    align-items: center;
}

.berocket_better_labels_position berocket_better_labels_position_right {
	
  display: none;
}

.berocket_better_labels .berocket_better_labels_line .br_alabel {
  display: none;
}
.infobx{
	    background: #fff;
    border-radius: 10px;
}
/* single product */
.box-call .fa-circle:before{
	content: "";
    position: absolute;
    border-radius: 50%;
    width: 100%;
    height: 100%;
    background-color: #1fc95e;
    pointer-events: none;
    animation: ripple-animation 2s linear infinite;
}
.ripple-light .fa-circle{
	font-size: 11px !important;
}
.ripple-light{
	position: absolute !important;
    top: 17%;
    left: 39%;
}
.img-pro-mah .wd-arrow-inner{
	display:none;
}

/* single product */

/*desktop*/

.wd-btn-arrow:hover {
    color: #fff;
}

/* /////////////// */
.wd-product-cats {
    display: none;
}
span.onsale.product-label {
    position: absolute;
    top: 280px;
    left: 0;
    border-radius: 20px;
}
.product-element-top.wd-quick-shop {
    overflow: revert;
}
.product-grid-item .product-wrapper{
min-height:350px;
}
.term-description {
    background: #0000000a !important;
    padding: 30px 20px 1px 20px;
    border-radius: 26px;
}

@media (max-width:600px){
    .product-grid-item .product-wrapper{
	min-height:315px;
	}
	.product-type-variable .wd-reset-var{
		margin-top: 10px;
	}
	.dw-label{
		  font-size: 11px;
	}
	.dw-label img{
	width:20px !important;
	height:20px;
	}
	.dw-label {
    gap: 3px;
	}
	.line-pro{
	 position: absolute;
     transform: rotate(90deg);
     left: 145px;
     top: -24px;
   }
	.box-call-mah .elementor-image-box-wrapper{
	display: flex;
	flex-direction: row;
    align-items: center;
   }
   .box-call-mah .elementor-image-box-content{
	margin-right: 13px;
   }
	.ripple-light{
     top: 17%;
     left: 34%;
   }
}

/* woodmart-archive-shop */
.woodmart-archive-shop .product-grid-item .product-wrapper{
	padding:0 !important;
	box-shadow: unset !important;
}
.woodmart-archive-shop .product-grid-item {
    padding: 0!important;
}

.product-label.out-of-stock {
	display:none;
}

